<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86"
    api-level="23"
    density="xxhdpi"
    format="8"
    plugin-version="2.2.1"
    timestamp="657439561520477"
    token="169875662765767892"
    verifier="COLD_SWAP_REQUESTED" >

    <task
        name="javac"
        duration="22430" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="1499" />
    <task
        name="verifier"
        duration="132" />

    <artifact
        location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_9\classes.dex"
        type="DEX" />

    <build
        timestamp="484572932050260"
        verifier="FULL_BUILD_REQUESTED" >
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build
        timestamp="637509542071261"
        verifier="COLD_SWAP_REQUESTED" >
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\instant-run-resources\resources-debug.ir.ap_"
            type="RESOURCES" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_5\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_4\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_2\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-vector-drawable-23.4.0_94de43722e374a58365dd93bb4dc714a7640f41f\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_3\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_1\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-animated-vector-drawable-23.4.0_90fa88c9f5e82946bff1a1ee6b1dcc7ff860bd36\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_0\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_8\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\support-annotations-23.4.0_fc18a0fdc80391aaf9a93e629f1a6f03cf6a9cf4\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_6\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_7\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run-bootstrap_104e561e54ecce3f6555c2b6f24a6b9e86ee3aec\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-appcompat-v7-23.4.0_03a33617e78492ae56eb7d744eaac752b6bb4987\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.roughike-bottom-bar-1.2.1_61af60afdf797d0cd8cdd84bab1cb5622d8b7ab5\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-recyclerview-v7-23.4.0_795d2fe72b17e34291c0587932a97e93e59dce3d\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-design-23.4.0_ffff9cb36be9c345f01827260d31ff4a2bcf3626\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-23.4.0_23e7cb29b2da4ccda506882bce05d23f89ba9869\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run_c8a03d53965eb801e54abb7d224dfb9aa6e6e9c0\classes.dex"
            type="DEX" />
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-v4-23.4.0_c3a42ff5e2c39ef0639a6e740982f7b3598915d9\classes.dex"
            type="DEX" />
    </build>
    <build
        timestamp="657439561520477"
        verifier="COLD_SWAP_REQUESTED" >
        <artifact
            location="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_9\classes.dex"
            type="DEX" />
    </build>

</instant-run>
